<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>listings.html</title>
</head>
<body>
    <h2><p align="center">You are at activity/music/listings page</p></h2>
    <a href="https://place.dog/" target="_blank">
        <img src="https://place.dog/300/200">
    </a>
    <ol type="1">
        <li><p>
            Go to <a href="../index.html">index.html</a> located at <strong>"activity"</strong> folder
        </p></li>
        <li><p>
            Go to <a href="../music/index.html">index.html</a> located at <strong>"music"</strong> folder
        </p></li>
        <li><p>
            Go to <a href="../music/reviews.html">reviews.html</a> located at <strong>"music"</strong> folder
        </p></li>

    </ol>
</body>
</html>